<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/relativeLayoutFrame"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="?attr/primaryBackgroundColor">

    <TextView
        android:id="@+id/prNumber"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="invisible"/>

    <TextView
        android:id="@+id/prMergeable"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="invisible"/>

    <TextView
        android:id="@+id/prHeadBranch"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="invisible"/>

    <TextView
        android:id="@+id/prIsFork"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="invisible"/>

    <TextView
        android:id="@+id/prForkFullName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="invisible"/>

    <RelativeLayout
        android:id="@+id/mainFrame"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_margin="15dp"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/assigneeAvatar"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_marginEnd="15dp"
            android:contentDescription="@string/generalImgContentText"
            android:src="@drawable/ic_android" />

        <LinearLayout
            android:id="@+id/infoSection"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@+id/assigneeAvatar"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/framePrNameStatus"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/prTitle"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="top|center_vertical"
                    android:textAlignment="gravity"
                    android:textColor="?attr/primaryTextColor"
                    android:textSize="18sp" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/frameCreatedDate"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <LinearLayout
                    android:id="@+id/frameCommentsCount"
                    android:layout_width="0dp"
                    android:layout_weight=".25"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/prCommentsCount"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="start"
                        android:drawablePadding="5dp"
                        android:drawableStart="@drawable/ic_comment"
                        android:layout_gravity="center_horizontal"
                        android:textColor="?attr/primaryTextColor"
                        android:textSize="14sp" />

                </LinearLayout>

                <TextView
                    android:id="@+id/prCreatedTime"
                    android:layout_width="0dp"
                    android:layout_weight=".25"
                    android:layout_height="wrap_content"
                    android:gravity="end"
                    android:textColor="?attr/primaryTextColor"
                    android:textSize="14sp" />

            </LinearLayout>

        </LinearLayout>

    </RelativeLayout>

</RelativeLayout>
